<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">38.282001495361</MDI>
      <MDI key="STATISTICS_MEAN">11.846345106145</MDI>
      <MDI key="STATISTICS_MINIMUM">1.1280000209808</MDI>
      <MDI key="STATISTICS_STDDEV">4.282631538426</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
